1. Devyne1's Avatar
    Aye can anyone help me downgrade back to .75?
    06-01-09 06:05 PM
  2. DriftDevil's Avatar
    06-01-09 06:07 PM
  3. Venc's Avatar
    Have you even looked at the FIRST sticky at the top of this forum??

    http://forums.crackberry.com/f132/in...source-213706/

    Do a search and look around before posting
    06-01-09 06:08 PM
  4. DriftDevil's Avatar
    lol @venc
    06-01-09 06:08 PM
  5. Venc's Avatar
    here: http://forums.crackberry.com/f132/in...source-213706/

    but why do u want to downgrade?
    Probably to upgrade to the new official

    lol @venc
    I keep that thread open on my browser so I can copy and paste the link to the 100s of threads asking something related to it.

    OP don't feel like the only one, you are not alone
    Last edited by Venc; 06-01-09 at 06:10 PM.
    06-01-09 06:08 PM
  6. DriftDevil's Avatar
    Probably to upgrade to the new official
    but but....he could just upgrade from whatever he is on now and if he's on .148 leaked...well leaked = official
    06-01-09 06:09 PM
  7. Venc's Avatar
    but but....he could just upgrade from whatever he is on now and if he's on .148 leaked...well leaked = official
    What do you want me to say? Maybe he likes .75 like some other members here... idk
    06-01-09 06:12 PM
  8. DriftDevil's Avatar
    What do you want me to say? Maybe he likes .75 like some other members here... idk
    lol...i was jk...lol
    06-01-09 06:14 PM
  9. Devyne1's Avatar
    I want to download so that i can get my browser because i lost EDGE when i upgraded to .148
    06-01-09 06:17 PM
  10. Venc's Avatar
    I want to download so that i can get my browser because i lost EDGE when i upgraded to .148
    You can use the java files for 148 but need the CDMA files of <.80 for it to work on T-Mo
    06-01-09 06:18 PM
  11. djm1947's Avatar
    I blieve the .90 radio is the one that seems to work the best for most Edge users.

    You can use Swap-a-radio to make the change or download .90 install and move the CMDA folder to replace the .148 CMDA folder.
    06-01-09 06:23 PM
  12. Devyne1's Avatar
    You can use the java files for 148 but need the CDMA files of <.80 for it to work on T-Mo
    I'm going to need you to explain that a lil' bit more lol
    06-01-09 06:31 PM
LINK TO POST COPIED TO CLIPBOARD